@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'roboto';
	src:url('fonts/roboto.html') format('woff');
	font-weight:normal;
	font-style:normal;
}



* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}




.clear {
	clear:both;
}

.color1 {
	color:#ff1a83;
}

.color2 {
	color:#9FF;
}

.profile {
	color:#42BDF1;
	font-size: 20px;
	font-family:'roboto';
	text-align: center;
}

.profile-name {
	color:#067205;
	font-size: 42px;
	font-family:'roboto';
	text-align: center;
}

.bordered{border:solid #667E1B 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #667E1B;-moz-box-shadow:0 1px 1px #667E1B;box-shadow:0 1px 1px #667E1B}

.bordered tr:hover{background:#1D1C1C;-o-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out}.bordered td,

.bordered th{border-left:1px solid #ccc; color:#ccc; border-top:1px solid #ccc;padding:10px;text-align:left}

.bordered th{background-color:#dce9f9;background-image:-webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));background-image:-webkit-linear-gradient(top, #665200, #660000);}

body {	
        background-image: url(../images/bg.gif);  
	background-size:repeat;
	font:13px roboto;
	letter-spacing:1px;
}


h1 {
	margin-top:20px;
	color: #d9ddc4;
	font-family: 'Roboto', sans-serif;
    font-size: 25px;
}

h2, h3, h4 {
	margin-top:20px;
	color: #d9ddc4;
	font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

h5, h6 {
	margin-top:16px;
	color: #d9ddc4;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

p {
	text-align: justify;
	color: #d9ddc4;
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
	margin-bottom:10px;
}


#wrapper-goa {
	width:auto;
	margin:auto;
}

#header-goa {
	width:100%;
	float:left;
}




#logo-goa a {
	text-decoration:none;
	color:#f00000;
}


#logo-goa {
	font-weight:normal;
	float:left;
	padding:15px 0;
	color:#fff;
	font-size:60px;
	text-shadow:-1px 0px #fff, 0px 0px #fff;
}


#logo-goa .log {
	font:24px roboto;
	float:right;
	text-shadow:none;
	color:#ffffff;
}

#contact-goa {
	float:right;
	text-align:right;
	font-weight:bold;
	padding-top:25px;
	color:#fff;
	font-size:35px;
}


#top-model-1 ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:10px;
	border:3px solid #524b48;
	width:182px;
	transition:all ease .5s;
	text-align: center;
	font-size: 14px;
}

#top-model-1 ul li img {
	width:100%;
	border-radius:5%;
}

#top-model-1 ul li:hover {
	border:3px solid #DB0D10;
}

#top-model ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:10px;
	border:3px solid #524b48;
	width:182px;
	transition:all ease .5s;
	text-align: center;
	font-size: 16px;
}

#top-model ul li img {
	width:100%;
	border-radius:5%;
}

#top-model ul li:hover {
	border:3px solid #4934FB;
}

#model-profiles ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:10px;
	border:3px solid #524b48;
	width:180px;
	transition:all ease .5s;
}

#model-profiles ul li img {
	width:100%;
	border-radius:5%;
}

#model-profiles ul li:hover {
	border:3px solid #33cc00;
}

#model-profiles-big ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:10px;
	border:3px solid #524b48;
	width:282px;
	transition:all ease .5s;
}

#model-profiles-big ul li img {
	width:100%;
	border-radius:5%;
}

#model-profiles-big ul li:hover {
	border:3px solid #33cc00;
}


#nav-goa {
	width:100%;
	height:50px;
	border-radius:0px;
	margin-bottom:15px;
	border:solid 1px #CCC;
	float:left;
	background:#13a71f;
}

#nav-goa li {
	float:left;
	list-style:none;
}



#nav-goa li a {
	float:left;
	font-size:12px;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	padding:0 17px;
	line-height:48px;
	text-decoration:none;
	color:#fff;
}


#nav-goa li a:hover,
#nav-goa li a.active {
	color:#f65d0b;
	background:#3b2330;
}



#content-goa {
	width:100%;
	padding:25px;
	border-radius:10px;
	float:left;
	background:rgba(228, 59, 23);
}


#inner-images {
	width:100%;
	margin:25px 0;
}



#inner-images li {
	list-style:none;
	width:21%;
	float:left;
	font-size:12px;
	text-align:center;
	margin:0 2%;
}

#inner-images li img {
	width:100%;
	border:1px solid #000;
	border-radius:10px;
}



#side-goa {
	width:30%;
	float:left;
}



#side-goa p {
	padding:20px;
	margin-bottom:25px;
	width:100%;
	border-radius:10px;
	color:#d9d9d9;
	float:left;
	border:1px solid #d9d9d9;
	background:#77118c;
}




#side-goa h5 {
	width:100%;
	font-size:14px;
	background:#23002a;
	font-weight:normal;
	color:#fff;
	padding:5px;
	margin-bottom:10px;
	float:left;

}


#side-goa h6 {
	padding:10px;
	font-size:18px;
	font-weight:normal;
}


#side-goa #navi-goa {
	float:left;
	margin-bottom:50px;

}


#side-goa #navi-goa li {
	padding:5px 0;
	list-style:none;
	list-style:inside disc;
	text-transform:uppercase;
	border-bottom:2px solid #d9d9d9;
	float:left;
	width:100%;
}


#side-goa #navi-goa a {
	text-decoration:none;
	color:#ffffff;
}

#side-goa #navi-goa a:hover,
#side-goa #navi-goa a.active {
	color:#e63900;
}


#model-goa {
	width:100%;
	float:left;
	border:1px solid #000;
	border-radius:10px;
	background:#064e60;
}


#model-goa li {
	list-style:none;
	margin-bottom:10px;
	width:100%;
	padding:10px;
}


#model-goa li img {
	width:100%;
	border-radius:10px;
	border:2px solid #000;
}


#contentmain-goa {
	width:69%;
	float:right;
}


#contentmain-goa li {
	margin:5px 0 5px 15px;
	color:#fff;
}




#gallery ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:2%;
	border:1px solid #524b48;
	width:21%;
	transition:all ease .5s;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:1px solid #fff;
}




#footer-goa {
	width:100%;
	padding:20px 5px;
	background:#21181d;
	float:left;
	color:#fff;
	margin-top:15px;
	font-size:10px;
}

#footer-goa li {
	list-style:none;
	padding:0 10px;
	border-right:solid 1px #fff;
	float:left;
}



#footer-goa a {
	float:left;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#footer-goa a:hover {
	text-decoration:underline;
}


#footer-goa p {
	margin-right:5px;
	float:right;
}


#footer-goa a {
	float:right;
	margin-left:5px;
}






@media only screen and (max-width: 900px) { 

#wrapper-goa {
	width:90%;
}




#logo-goa {
	font-size:40px;
	text-align:center;
	width:100%;
}


#logo-goa .log {
	width:100%;
	font-size:18px;
	line-height:24px;
	text-align:center;
}

#contact-goa {
	width:100%;
	text-align:center;
	font-weight:bold;
	padding:0 0 10px 0;
	color:#fff;
	font-size:18px;
}


#top-model-1 ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#top-model-1 ul li img {
	width:100%;
	border-radius:5%;
}

#top-model-1 ul li:hover {
	border:none;
}


#top-model ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#top-model ul li img {
	width:100%;
	border-radius:5%;
}

#top-model ul li:hover {
	border:none;
	}
#model-profiles ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#model-profiles ul li img {
	width:100%;
	border-radius:5%;
}

#model-profiles ul li:hover {
	border:none;
}


#model-profiles-big ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#model-profiles-big ul li img {
	width:100%;
	border-radius:5%;
}

#model-profiles-big ul li:hover {
	border:none;
}

#nav-goa {
	height:auto;
}

#nav-goa li {
	width:100%;
	border-bottom:1px solid #fff;
}



#side-goa {
	width:100%;
}


#contentmain-goa {
	width:100%;
}




#inner-images li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#gallery ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:none;
}





#footer-goa {
	width:100%;
	padding:20px 5px;
	background:#000;
	float:left;
	text-align:center;
	color:#fff;
	margin-top:15px;
	font-size:14px;
}

#footer-goa li {
	list-style:none;
	width:100%;
	padding:10px 0;
	border-right:none;
	float:left;
}


#footer-goa p {
	width:100%;
	text-align:center;
	margin-top:25px;
}

#footer-goa a {
	float:none;
}
}